.logo-fundo-relogio {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 10 0px;
  height: 48px;
  transform: translate(-50%, -50%);
  opacity: 0.50;
  pointer-events: none;
  z-index: 0;
}
.clock-digital {
    display: flex;
    gap: 5px;
    margin-top: 15px;
    justify-content: center;
    width: 100%;
  }
  
  #digital-time {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  .clock-analog {
    text-align: center;
  }
  
  .analog-circle {
    width: 150px;
    height: 150px;
    border: 5px solid #2B5A9E;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
    margin-top:30px;
    background: #1a1a1a;
    box-shadow: 0 0 12px rgba(50, 123, 226, 0.5);
  }
  
  .hand {
    position: absolute;
    left: 50%;
    bottom: 50%;
    transform-origin: bottom;
    transform: translateX(-50%) rotate(0deg);
    border-radius: 5px;
  }
  
  .hand.hour {
    width: 4px;
    height: 33px;
    background: #fff;
  }
  
  .hand.minute {
    width: 3px;
    height: 45px;
    background: #00eaff;
  }
  
  .hand.second {
    width: 2px;
    height: 54px;
    background: #ff0044;
  }
  
  .number {
    position: absolute;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold;
    color: #00eaff;
    left: 50%;
    top: 50%;
  }
  
  .number1 {
    transform: translate(-50%, -50%) rotate(30deg) translate(0, -60px) rotate(-30deg);
  }
  
  .number2 {
    transform: translate(-50%, -50%) rotate(60deg) translate(0, -60px) rotate(-60deg);
  }
  
  .number3 {
    transform: translate(-50%, -50%) rotate(90deg) translate(0, -60px) rotate(-90deg);
  }
  
  .number4 {
    transform: translate(-50%, -50%) rotate(120deg) translate(0, -60px) rotate(-120deg);
  }
  
  .number5 {
    transform: translate(-50%, -50%) rotate(150deg) translate(0, -60px) rotate(-150deg);
  }
  
  .number6 {
    transform: translate(-50%, -50%) rotate(180deg) translate(0, -60px) rotate(-180deg);
  }
  
  .number7 {
    transform: translate(-50%, -50%) rotate(210deg) translate(0, -60px) rotate(-210deg);
  }
  
  .number8 {
    transform: translate(-50%, -50%) rotate(240deg) translate(0, -60px) rotate(-240deg);
  }
  
  .number9 {
    transform: translate(-50%, -50%) rotate(270deg) translate(0, -60px) rotate(-270deg);
  }
  
  .number10 {
    transform: translate(-50%, -50%) rotate(300deg) translate(0, -60px) rotate(-300deg);
  }
  
  .number11 {
    transform: translate(-50%, -50%) rotate(330deg) translate(0, -60px) rotate(-330deg);
  }
  
  .number12 {
    transform: translate(-50%, -50%) translate(0, -60px);
  }